libgnome2-dev 2.32.0-0ubuntu1 (armel binary) in ubuntu maverick

 This package contains the shared library for the base GNOME library
 functions.

Details

Package version:
2.32.0-0ubuntu1
Source:
"libgnome" 2.32.0-0ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional